.covid-update {
  padding: 3rem 0;
  background: #f1f1f1;
}

.covid-update a {
  font-size: 18px;
}

.covid-update h3 {
  margin: 1rem 0 1.5rem;
  font-size: 23px;
  font-weight: 600;
}

.covid-update h4 {
  font-size: 1rem;
  font-weight: 600;
}

.covid-update p {
  margin: 0 auto 1.5rem;
}

.covid-update li {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.7;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
TYPOGRAPHY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
h1, h2, h3, h4 {
  font-family: 'Raleway', sans-serif;
}

p {
  color: #3C3737;
  font-family: 'Roboto', serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.7;
}


a {
  color: #F52056;
}

a:hover {
  color: #000;
}

sup {
  font-size: 13px;
  padding-left: 2px;
  top: -.2em;
}


.alert-danger {
  color: #FFF;
  background-color: #80CCBE;
  border-color: #80CCBE;
}

.alert p {
  color: #FFF;
  margin: 0;
}

.center {
  text-align: center;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
TOPBAR
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.topbar {
  background: #232323;
}

.topbar p {
  color: rgba(255, 255, 255, 0.9);
  font-family: 'Roboto', serif;
  font-size: 13px;
  font-weight: 300;
  margin: 0;
  padding: 0.6rem 0;
}

.location,
.phone,
.email,
.social {
  display: inline-block;
}

.topbar .far,
.topbar .fas {
  color: #ADADAD;
  margin-right: 0.7rem;
}

.topbar .fab {
  color: rgba(255, 255, 255, 0.78);
  padding: 0.6rem 0.3rem;
}

.topbar .fa-google {
  font-size: 15px;
}

.topbar .fa-instagram {
  font-size: 17px;
}


.social {
  float: right;
}

.social p,
.social a {
  display: inline-block;
}

.social p {
  position: relative;
  bottom: 1px;
}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
LOGO AND NAV
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

body {
  overflow-x: hidden;
}

.logo {
  position: relative;
  right: 0.4rem;
  width: 300px;
  -webkit-transition: width 0.2s east;
  -moz-transition: width 0.2s ease;
  -ms-transition: width 0.2s ease;
  -o-transition: width 0.2s ease;
  transition: width 0.2s ease;
}

.navbar {
  background: #FFF;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  padding: 1.5rem 1rem 1.2rem;
  position:relative;
  z-index:9999;
}

.navbar-brand {
  padding-top: 0;
}

.nav-link {
  color: #5A5A5A;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 500;
  -webkit-transition: color 0.25s east-in-out;
  -moz-transition: color 0.25s ease-in-out;
  -ms-transition: color 0.25s ease-in-out;
  -o-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 1rem 1.4rem;
}

.navbar .nav-item:last-of-type .nav-link {
  font-size: 18px;
  padding-top: 12px;
}

.nav-link:hover {
  color: #FB1956;
}

.navbar .fas {
  color: #F62055;
  font-size: 23px;
  margin-right: 0.6rem;
}

.fixed-top {
  background: #FFF;
  padding: 0.5rem 1rem;
  position: fixed;
  z-index: 999999;
  -webkit-transition: padding 0.2s east;
  -moz-transition: padding 0.2s ease;
  -ms-transition: padding 0.2s ease;
  -o-transition: padding 0.2s ease;
  transition: padding 0.2s ease;
}

.fixed-top .logo {
  width: 210px;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
CAROUSEL OR HEADER IMAGE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#slider-section {
  position: relative;
}

#myCarousel {
  background: #FFF;
  overflow-x: hidden;
}

#myCarousel .carousel-indicators {
  z-index: 1;
}

#myCarousel .carousel-control-prev,
#myCarousel .carousel-control-next {
  width: 100px;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

#myCarousel .carousel-control-prev {
  left: -75px;
}

#myCarousel .carousel-control-next {
  right: -75px;
}

#myCarousel:hover .carousel-control-prev {
  left: -15px;
}

#myCarousel:hover .carousel-control-next {
  right: -10px;
}

#myCarousel img {
  width: 100%;
}

#myCarousel .carousel-indicators li:hover {
  cursor: pointer;
}





.divider {
  background: #FA1955;
  display: block;
  height: 2px;
  width: 10%;
  margin: 1.5rem auto 3rem;
}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
INTRO
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.intro {
  padding: 6rem 1.5rem 0;
  text-align: center;
}

.intro h1 {
  color: #505050;
  font-size: 27px;
  font-weight: 300;
  margin-bottom: 2rem;
}

.intro p {
  font-size: 18px;
  padding: 1rem 10rem;
}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
SERVICE BOXES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#quickservices {
  padding: 5rem 0 7rem;
  -webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 9999;
}


#quickservices .service {
  display: inline-block;
  text-align: center;
}

#quickservices .flaticon-scissors:before,
#quickservices .flaticon-eyebrow:before,
#quickservices .flaticon-brush:before,
#quickservices .flaticon-dye:before {
  color: #F62261;
  font-size: 40px;
}

#quickservices .flaticon-eyebrow:before {
  font-size: 45px;
}

#quickservices .picky-divider {
  margin: 1.1rem auto 3rem;
}

.service .divider {
  margin: 1.5rem auto 2rem;
  width: 20%;
}



.service img {
  margin-bottom: 1.5rem;
}

.service h4 {
  color: #1A1616;
  font-family: 'Raleway', sans-serif;
  font-size: 1.3rem;
  padding-top: 1rem;
}

.service p {
  padding: 0;
}

#quickservices .price {
  font-weight: 500;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
INDEX SECTION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#index-section {
  background-image: url(../images/BG-2.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 17rem 0;
  position: relative;
}

.index-copy h3 {
  color: #3E3E3E;
  font-family: 'Raleway', sans-serif;
  font-size: 45px;
  line-height: 1.1;
}

.index-copy .divider {
  margin: 1.5rem 0;
  width: 20%;
}

.index-copy p {
  font-size: 16px;
  padding-right: 5rem;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
PRODUCT LOGOS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#certs {
  border-bottom: 1px solid #F5F5F5;
  padding: 2rem 0;
  text-align: center;
}

#certs img {
  margin: 0 1.2rem;
  height: 55px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
PRICES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#prices {
  padding: 6rem 0;
  text-align: center;
}

#prices .price-section {
  padding: 1rem 1rem 3rem;
}

#prices h4 {
  font-family: 'Roboto', serif;
  font-size: 15px;
  line-height: 1.4;
  margin-bottom: 1.5rem;
}


#prices p {
  border-bottom: 1px solid #E8E8E8;
  font-size: 13px;
  font-weight: 300;
  margin-bottom: 0;
  padding: 0.5rem 1rem;
  text-align: left;
}


#prices span {
  float:right;
  font-size: 12.5px;
  font-weight: 500;
}

#prices .small-text {
  font-size: 12px;
  font-weight: 400;
  position: relative;
  bottom: 12px;
  text-transform: none;
}

#prices .no-border {
  border: 0;
}

#prices .disclaimer hr {
  margin: 2rem 0; 3rem
}


#prices .disclaimer p {
  border: 0;
  color: #4C4C4C;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.4;
  padding: 0 0 0.5rem 2rem;
  text-transform: initial;
}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
BIOS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#bios {
  padding: 6rem 0 4rem;
  text-align: center;
  -webkit-box-shadow: 0 2px 10px -1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 2px 10px -1px rgba(0,0,0,0.2);
  box-shadow: 0 2px 10px -1px rgba(0,0,0,0.2);
  position: relative;
  z-index: 999;
}

#bios .sm-bio {
  margin: 0 auto;
  width: 50%;
}

#bios h3 {
  font-size: 2.5rem;
  -webkit-font-variant-ligatures: none;
  -moz-font-variant-ligatures: none;
  font-variant-ligatures: none;
}

.bio {
  padding-bottom: 3rem;
}

.bio img {
  border-radius: 50%;
}

.bio h4 {
  color: #484848;
  font-family: 'Roboto', serif;
  font-size: 16px;
  font-weight: 500;
  margin: 1.5rem 0 0.5rem;
}

.bio .quality {
  font-size: 14px;
}

.bio .divider {
  margin: 0 auto 1.5rem;
  width: 22%;
}


.bottom-push {
  padding-bottom: 2rem;
}

.button,
.button:active,
.button:focus,
.btn-primary,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
  background: #FFF;
  border: 2px solid #FB1956;
  border-radius: 0;
  color: #FB1956;
  -webkit-font-variant-ligatures: none;
  -moz-font-variant-ligatures: none;
  font-variant-ligatures: none;
  font-size: 13px;
  font-weight: 600;
  padding: 0.7rem 1.2rem;
  -webkit-transition: background 0.25s east-in-out;
  -moz-transition: background 0.25s ease-in-out;
  -ms-transition: background 0.25s ease-in-out;
  -o-transition: background 0.25s ease-in-out;
  transition: background 0.25s ease-in-out;
}

.button:hover,
.btn-primary:hover {
  background: #FB1956;
  border: 2px solid #FB1956;
  color: #FFF;
  text-decoration: none;
}



/* - - - - - - - - - - - - - - - - -
TESTIMONIALS
- - - - - - - - - - - - - - - - - */
#testimonials {
  background-image: url(../images/BG-3.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  border-top: 1px solid #E8E8E8;
  min-height: auto;
  padding: 8rem 0 18rem;
  position: relative;
  text-align: center;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  z-index: 9999;
}

#testimonials .carousel-indicators {
  display: none;
  bottom: -50px;
}

#testimonials h3 {
  font-size: 2.5rem;
  font-weight: 400;
  text-transform: none;
}

#testimonials p {
  font-size: 23px;
  padding: 0 3rem;
}


#testimonials .name {
  color: #525252;
  font-family: 'Roboto', serif;
  font-size: 16px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}


#testimonials .btn-holder {
  margin-top: 4rem;
}

#testimonials .btn{
  background: #FD3F72;
  color: #FFF;
  padding: 0.7rem 1.2rem;
}

#testimonials .btn:hover {
  background: #000;
  border-color: #000;
}

#testimonials .readall .fa {
  color: #00999E;
  font-size: 16px;
  margin-left: 1rem;
  position: relative;
  top: 1px;
}

.carousel-indicators .active {
  background-color: #A5A5A5;
}

.carousel-indicators li {
  background-color: #DADADA;
}

.modal-content {
  top: 4rem;
  border: 0;
}

.modal-dialog {
  max-width: 730px;
}

.modal-title {
  margin-left: 0.5rem;
}

#testimonials #review-modal .btn-holder {
  margin-top: 0;
}

#testimonials #review-modal p {
  font-size: 15px;
  padding: 0 6.5rem 0 1.5rem;
}

#testimonials #review-modal .name {
  font-size: 15px;
  padding: 0.2rem 6.5rem 1.5rem 1.5rem;
}

#testimonials #review-modal p, 
#testimonials #review-modal .name {
  text-align: left;
  margin: 0;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
TAGLINE SECTION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#tagline-section,
#index-section {
  padding: 12rem 0;
  background-image: url(../images/BG-1.jpg);
  background-position: left;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
}

#index-section {
  background-image: url(../images/BG-2.jpg);
  background-position: center;
}


#tagline-section h3,
#index-section h3 {
  color: #FFF;
  font-size: 43px;
  text-align: center;
  text-shadow: 1px 1px 15px #444;
}







/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
CONTACT FORM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#contact-section {
  padding: 7rem 0;
}

#contact-section h3 {
  color: #728584;
  font-family: 'Roboto Slab', serif;
  font-size: 56px;
  line-height: 1.1;
}

#contact-section .divider {
  display: block;
  width: 6%;
  height: 2px;
}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
INNER PAGE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#content {
  padding:5rem 3rem 7rem;
}

.overlay {
  background: rgba(53, 53, 53, 0.3);
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 99;
}

#heading {
  background: #81CDBF;
  background: url(../images/heading.jpg);
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#heading > .container > h1 {
  color: #FFF;
  font-family: 'Roboto Slab', serif;
  font-size: 55px;
  font-weight: 400;
  padding: 120px 0;
  position: relative;
  text-align: center;
  z-index: 9999;
}



#content .divider {
  width: 6%;
}

#content hr {
  margin: 2rem 0;
}

#content .about img {
  padding: 2rem 0 0;
}

#cta {
  background: #ff3470;
  background: -moz-linear-gradient(45deg, #ff3470 0%, #f4507f 100%);
  background: -webkit-linear-gradient(45deg, #ff3470 0%,#f4507f 100%);
  background: linear-gradient(45deg, #ff3470 0%,#f4507f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3470', endColorstr='#f4507f',GradientType=1 );
  padding: 4rem 0;
}

#cta h2,
#cta p {
  color: rgba(255, 255, 255, 0.81);
  text-align: center;
}

#cta h2 {
  color: #FFF;
  font-family: 'Raleway', sans-serif;
  -webkit-font-variant-ligatures: none;
  -moz-font-variant-ligatures: none;
  font-variant-ligatures: none;
  font-size: 2.5rem;
  padding: 0 0 0.3rem;
}

#cta p {
  color: rgba(255, 255, 255, 0.85);
  font-size: 18px;
  margin-bottom: 2rem;
}

#cta .sm-holder {
  text-align: center;
}

#cta .sm-holder .fab {
  color:#FFF;
  font-size: 35px;
  margin: 0 1rem;
}

#cta .sm-holder .fa-google {
  font-size: 29px;
}

#cta .sm-holder .fa-facebook-square {
  font-size: 34px;
}



.nopad {
  padding: 0;
}



.affiliation-holder {
  text-align: center;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
INNER - SERVICES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.services .service-button {
  text-align: center;
}

.services img {
  padding:2rem 0;
}

.services .icon-holder {
  text-align: center;
}

.services .fas {
  font-size: 60px;
  color: #FB1956;
  padding: 3rem 0 1.5rem;
}


#content .services h4 {
  color: #6EC3B4;
  font-family: 'Raleway', sans-serif;
  -webkit-font-variant-ligatures: none;
  -moz-font-variant-ligatures: none;
  font-variant-ligatures: none;
  font-size: 21px;
  font-weight: 500;
  margin: 0;
  padding: 0 0 1rem;
  text-align: center;
}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
footer {
  background: #060000;
  border-top: 0;
  margin: -1px auto auto;
  padding-top: 6rem;
}

.foot_sections {
  padding-bottom: 6rem;
}

footer .location {
  display: block;
}

.text-holder,
.icon-holder {
  display: inline-block;
}

.icon-holder {
  position: relative;
  bottom: 11px;
}

.location .icon-holder {
  bottom: 3.5rem;
}

.text-holder {
  text-align: left;
  margin-left: 1rem;
}

.text-holder p {
  color: rgba(255, 255, 255, 0.67);
  font-size: 13px;
  line-height: 1.4;
  margin: 0;
}

.text-holder a {
  color: rgba(255, 255, 255, 0.67);
  font-size: 13px;
}

.footer .location,
.footer .phone,
.footer .hours {
  margin-bottom: 2rem;
}


.footer h5 {
  color: #FFF;
  font-family: 'Roboto', serif;
  font-size: 1rem;
  font-weight: 500;
  margin: 0 0 0.2rem;
  text-align: left;
}

.footer p {
  color: rgba(255, 255, 255, 0.67);
  font-family: 'Roboto', serif;
  font-size: 13px;
  margin: 0;
  line-height: 1.8;
  padding: 0;
  text-align: left;
}

.footer .tender .text-holder {
    display: inline-block;
}

.footer .tender .disclaimer {
  color: rgba(255, 255, 255, 0.76);
  font-size: 12px;
  font-weight: 500;
  padding: 0.2rem 3rem 0;
}

.footer a:hover {
  color: #FFF;
  text-decoration: none;
}

.footer .directions {
  color: #FF5489;
}

.footer .fas,
.footer .fab {
  color: rgba(255, 255, 255, 0.7);
  font-size: 21px;
  font-weight: 900;
  position: relative;
  bottom: 5px;
}

.footer .fa-clock {
  bottom: 3.2rem;
}

.footer .fa-map-marker-alt {
    top: 0.9rem;
}

.footer span {
  color: #C3C3C3;
  font-size: 12px;
  font-weight: 500;
}

.bottomfoot {
  background: #FFF;
  padding: 2rem 0;
}


.copyright p,
.copyright a {
  color: #4C4C4C;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  margin: 0;
}





#scroll-icon {
  position: fixed;
  bottom: 15px;
  opacity: 0;
  right: 20px;
  text-align: center;
  visibility: hidden;
  z-index: 9999;
  -webkit-transition: opacity .5s ease;
  -moz-transition: opacity .5s ease;
  -o-transition: opacity .5s ease;
  transition: opacity .5s ease;
}

#scroll-icon .fa, #scroll-icon .fa:active, #scroll-icon .fa:focus {
  background: rgba(0, 0, 0, .35);
  border-radius: 2px;
  color: #FFF;
  cursor: pointer;
  font-size: 25px;
  padding: 10px 15px;
  -webkit-transition: box-shadow .2s ease;
  -moz-transition: box-shadow .2s ease;
  -o-transition: box-shadow .2s ease;
  transition: box-shadow .2s ease;
}






/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
MEDIA QUERIES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


@media all and (max-width: 1199px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 1rem 0.8rem;
  }

  .service h4 {
    font-size: 1.2rem;
  }

  #services-2 h3 {
    padding: 1.5rem 0 0.4rem;
  }

  #certs img {
    margin: 0 0.3rem;
  }

  .footer .about p {
    padding-right: 1rem;
  }
}



@media all and (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    text-align: center;
  }

  .nav-link {
    font-size: 18px;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0.7rem 0.8rem;
  }

  button:focus {
    outline: 0;
  }

  .carousel-control-next-icon {
    left: 2rem;
  }

  .carousel-control-prev-icon {
    right: 3rem;
  }

  .text-holder {
    margin-left: 0.3rem;
  }

  #index-section,
  #tagline-section {
    background-attachment: initial;
  }

  #certs img {
    margin: 0;
    height: 53px;
  }

  #prices .price-section {
    padding: 1rem 0 3rem;
  }

  #testimonials p {
    padding: 0 0rem;
  }
  
  .footer .tender .disclaimer {
    padding: 0.2rem 0rem 0 0.3rem;
  }

  .footer .fas {
    display: none;
  }
}



@media all and (max-width: 767px) {

  .logo {
    position: static;
  }

  .fixed-top .logo {
    padding-left: 1rem;
  }

  .email,
  .phone {
    float: none;
  }

  .email{
    margin-right: 1.5rem;
  }

  .intro {
    padding: 3rem 1.5rem 0;
  }

  .intro h1 {
    margin-bottom: 0;
  }

  #services {
    padding: 3rem 0;
  }

  .service img {
    margin-bottom: 1.5rem;
  }

  #services .service {
    padding: 1.5rem 0;
  }

  #services-2 {
    padding: 6rem 0 0rem;
  }

  .service-button {
    margin: 2rem 0 7rem;
  }

  #quickservices {
    padding: 3rem 0;
  }

  #quickservices .service {
    margin-bottom: 4rem;
  }

  #testimonials h3 {
    font-size: 2.4rem;
  }

  #certs img {
    height: 70px;
    margin: 0 0.3rem;
  }

  #prices h4 {
    font-size: 17px;
  }

  #prices p {
    font-size: 14px;
  }

  #prices span {
    font-size: 13.5px;
  }

  #prices .small-text {
    font-size: 13px;
  }

  .bio h4 {
    font-size: 18px;
  }

  .bio .quality {
    font-size: 16px;
  }

  #bios .sm-bio {
    width: 100%;
  }

  .bio p {
    color: #3C3737;
    font-size: 16px;
    padding: 0 2rem;
  }

  #contact-section h3 {
    text-align: center;
  }

  #contact-section .divider {
    width: 12%;
  }

  #cta .btn-holder {
    margin-bottom: 1rem;
  }

  .about {
    padding-bottom: 1rem;
  }

   .column2,
   .column 3 {
    margin: 2rem 0 0 2.5rem;
  }

   .column3 {
    padding: 2rem 0 0 1.5rem;
  }
  
  .footer .tender .disclaimer {
    padding: 0.2rem 0rem 0 0.6rem;
  }

  .footer .fa-map-marker-alt {
    position: relative;
    bottom: 5px;
  }

  .footer .about p {
    padding-right: 0rem;
  }


}



@media all and (max-width: 575px) {
    
  .logo {
    width: 270px;
  }
    
  .fixed-top {
    padding: 0.7rem 1rem;
  }
  
  .fixed-top .logo {
    width: 250px;
  }


  .topbar {
    text-align: center;
  }

  .email {
    margin-left: 1.2rem;
  }

  .service h4 {
    font-size: 1.5rem;
    padding-top: 0.5rem;
  }

  .service .divider {
    margin: 1.5rem auto 2rem;
    width: 12%;
  }

  #quickservices .flaticon-scissors:before, 
  #quickservices .flaticon-eyebrow:before, 
  #quickservices .flaticon-brush:before, 
  #quickservices .flaticon-dye:before {
    color: #F62261;
    font-size: 45px;
  }

  .price {
    font-size: 18px;
    font-weight: 500;
  }

  #index-section {
    background: #f69#FB1956;
  }


  .index-copy h3 {
    color: #FFF;
    font-size: 37px;
    line-height: 1.4;
    text-align: center;
  }

  .index-copy .divider {
    background: #E87016;
  }

  .index-copy p {
    color: #FFF;
    padding: 0 1.5rem;
    text-align: center;
  }

  #prices h4 {
    font-size: 18px;
  }

  #prices p {
    font-size: 15px;
  }

  #prices span {
    font-size: 13.5px;
  }

  #testimonials h3 {
    font-size: 2rem;
  }

  #testimonials .divider {
    width: 13%;
  }

  #testimonials p {
    font-size: 16px;
    padding: 0 2rem;
  }

  #testimonials #review-modal p {
    padding: 0 1.5rem;
  }

  .bio .divider {
    width: 9%;
  }

  #cta p {
    padding: 0 4rem;
  }

  .service p {
    font-size: 16px;
    padding: 0 3rem;
  }

  .column2 {
    padding: 2rem 0 0 1rem;
  }
  
  .column3 {
    padding: 2rem 1.5rem;
  }

  .logo {
    width: 230px;
  }

  .footer h5 {
    font-size: 1.1rem;
  }

  .text-holder a {
    font-size: 16px;
  }

  .footer .fas {
    font-size: 26px;
  }

  .footer .fa-map-marker-alt {
    bottom: 1.8rem;
  }
  
  .footer .tender .disclaimer {
    padding: 0.2rem 0rem 0 0.4rem;
  }

  .footer p {
    font-size: 16px;
  }
  
  .footer span {
    font-size: 14px;
  }
}






@media all and (max-width: 420px) {
  .topbar {
    display: none;
  }
}
